/* Polices auto-hébergées, sous-ensemble latin.
   Aucune requête vers Google : le site reste rapide même quand la
   connexion est mauvaise, et rien ne fuit vers un tiers.
   Licences : SIL Open Font License, voir assets/fonts/. */

@font-face { font-family: "Baloo 2"; font-style: normal; font-weight: 400;
  font-display: swap; src: url("../fonts/baloo-2-latin-400-normal.woff2") format("woff2"); }
@font-face { font-family: "Baloo 2"; font-style: normal; font-weight: 700;
  font-display: swap; src: url("../fonts/baloo-2-latin-700-normal.woff2") format("woff2"); }
@font-face { font-family: "Baloo 2"; font-style: normal; font-weight: 800;
  font-display: swap; src: url("../fonts/baloo-2-latin-800-normal.woff2") format("woff2"); }
@font-face { font-family: "Caveat"; font-style: normal; font-weight: 700;
  font-display: swap; src: url("../fonts/caveat-latin-700-normal.woff2") format("woff2"); }
@font-face { font-family: "Karla"; font-style: normal; font-weight: 400;
  font-display: swap; src: url("../fonts/karla-latin-400-normal.woff2") format("woff2"); }
@font-face { font-family: "Karla"; font-style: normal; font-weight: 800;
  font-display: swap; src: url("../fonts/karla-latin-800-normal.woff2") format("woff2"); }
@font-face { font-family: "Courier Prime"; font-style: normal; font-weight: 400;
  font-display: swap; src: url("../fonts/courier-prime-latin-400-normal.woff2") format("woff2"); }
@font-face { font-family: "Courier Prime"; font-style: normal; font-weight: 700;
  font-display: swap; src: url("../fonts/courier-prime-latin-700-normal.woff2") format("woff2"); }
